Subject: bug#26712: other-window/frame versions of find-library

From: "Charles A. Roelli" <[email-masked]>
Date: Fri, 2 Jun 2017 20:39:19 +0200

Sounds good to me.

Where do you think the documentation should go in the Emacs manual?

It seems "(emacs) Misc Help" could be ok.

On 31/05/2017 06:23, Richard Stallman wrote:
> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> Your change does what I had in mind.  (I haven't checked the code.)
>
> But why should we have find-function-setup-keys?
> Why not make those bindings standard and document them as such?
>